.NormalTextBox.InStock, .shopSKUQuantity .NormalTextBox {
border: 1px solid #009900;
}
.shopBackOrderStatus {
background: #f7f7f7;
}
.shopBackOrderAlert {
color: #666666;
}

.headerWrapper h1 {
color: #f7f7f7;
font-size: 28px;
text-transform: none;
}

.headerWrapper h3 {
color: #ccc;
}

.headerWrapper .tinynav {
color: #111;
}

table.table th {
font-size: 14px;
color: #666666;
}

a:link, a:visited {
color: #B30002;
}

.NormalBold, .NormalRed {
font-size: inherit;
}

h2.SubHead {
font-size: 18px;
}

.clearfix {
font-size: 1px;
height: 1px;
}

@media screen and (max-width: 767px) {

.headerWrapper h1 {
margin-top: 0;
}

ul.dnnActions li {
margin-bottom: 10px;
}

}